 label
{
padding-top: 2px;
width: 10em;
float: left;
text-align: left;
margin-right: 0.5em;
display: block;
}

input
{
width: 435px;
background: white;
border: 1px solid #678393;
font-size: 14px;
}

input.submit
{
border: 1px solid #8ccc3f;
width: 60px;
}

input.checkbox {
width: 15px;
border: none;
}

textarea
{
background: white;
border: 1px solid #678393;
width: 435px;
font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
}